# @remotion/google-fonts
 
Use Google Fonts in Remotion
 
[![NPM Downloads](https://img.shields.io/npm/dm/@remotion/google-fonts.svg?style=flat&color=black&label=Downloads)](https://npmcharts.com/compare/@remotion/google-fonts?minimal=true)
 
## Installation
 
```bash
npm install @remotion/google-fonts --save-exact
```
 
When installing a Remotion package, make sure to align the version of all `remotion` and `@remotion/*` packages to the same version.
Remove the `^` character from the version number to use the exact version.
 
## Usage
 
See the [documentation](https://www.remotion.dev/docs/google-fonts) for more information.
